@charset "Shift_JIS";


/*
ーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーー

ヘッダ画像の値上書き（コメントアウトはオリジナルの値）

ーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーー
*/

#contents .contents_header_wrap {
	height: 429px;
	margin: 0 0 20px 0;
	padding: 0;
	background: url(../img/main_image.jpg) top center no-repeat;
	background-color: #ffffff;
	box-shadow: 0 2px 6px 0 #d9d7c4;
}

#contents .contents_header {
	background: none;
	height: auto;
	padding: 0 0 ;

	background-color: #ffffff;
	text-align: center;
}

.hgp_section03 {
	margin: 0;
	padding: 0 0 60px 0;
}


/*
ーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーー

共通定義

ーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーー
*/


.tx_center {text-align: center;}
.tx_right {text-align: right;}
.tx_left {text-align: left;}

.clearfix:after {
	content: "";
	display: block;
	clear: both;
}
.clearfix {
	zoom: 1;
}

.red {color: #ff0000;}
.pink {color: #ff006f;}


a.img_btn:hover { opacity: 0.8; }
.small{ font-size:80% !important; }

/*ボックススペース*/

.pt5{ padding-top:5px !important; }
.pt10{ padding-top:10px !important; }
.pt15{ padding-top:15px !important; }
.pt20{ padding-top:20px !important; }
.pt25{ padding-top:25px !important; }
.pt30{ padding-top:30px !important; }

.pb5{ padding-bottom:5px !important; }
.pb10{ padding-bottom:10px !important; }
.pb15{ padding-bottom:15px !important; }
.pb20{ padding-bottom:20px !important; }
.pb25{ padding-bottom:25px !important; }
.pb30{ padding-bottom:30px !important; }


.mt5{ margin-top:5px !important; }
.mt10{ margin-top:10px !important; }
.mt15{ margin-top:15px !important; }
.mt20{ margin-top:20px !important; }
.mt25{ margin-top:25px !important; }
.mt30{ margin-top:30px !important; }

.mb5{ margin-bottom:5px !important; }
.mb10{ margin-bottom:10px !important; }
.mb15{ margin-bottom:15px !important; }
.mb20{ margin-bottom:20px !important; }
.mb25{ margin-bottom:25px !important; }
.mb30{ margin-bottom:30px !important; }











/*
ーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーー

PC向け

ーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーー
*/
@media screen and (min-width: 660px) {

/*カラム分けの親ボックス*/

div.grid-box {
	position: relative;
	display: table;
	vertical-align: top;
	margin: 0 0 1.5em 0;
	padding: 0;
	width: 100%;
}

div.grid-box:last-child {
	margin-bottom: 0;
}

/*子*/
div.grid-box div.cell {
	position: relative;
	display: table-cell;
	vertical-align: top;
	font-size: 85%;
	line-height: 1.6;
}

#main div.cell p,
#main div.cell li,
#main div.cell figcaption {
	font-size: 100%;
}

/*マージンを狭く*/
.grid-box.nm { margin-bottom: 1.2em; }

/*マージンをあえて広く*/
.grid-box.wm { margin-bottom: 3em; }
.grid-box.wm2 { margin-bottom: 4em; }

/*等分割*/
.half .cell {
	margin: 0;
	padding-left: 20px;
	width: 455px;
	box-sizing: content-box;
}
.half .cell:first-child {
	padding-left: 0;
}

/*3分割*/
.three .cell {
	margin: 0;
	padding-left: 24px;
	width: 294px;
	box-sizing: content-box;
}
.three .cell:first-child {
	padding-left: 0;
}


/*ーーーーーーーーーーーーーーーーーーーー*/

.sp{display: none;}
.pc{display: block;}


/*＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/
/*　魅力を紹介　*/
/*＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/

/*タイトル*/

.title_charm {
	display: block;
	overflow: hidden;
	margin: 0 0 20px 0;
	padding-top: 76px;
	height: 0 !important;
	line-height: 250%;
	width: 100%;
	background: url(../img/charm_title.svg) top left no-repeat;
	background-size: 100%;
}

.subtext{
	text-align: center;
}


/*魅力1〜3*/

.title_charm1,
.title_charm2,
.title_charm3,
.title_charm4 {
	display: block;
	overflow: hidden;
	margin: 0 0 10px -10px;
	padding-top: 45px;
	height: 0 !important;
	line-height: 250%;
	width: 100%;
	background: url(../img/charm01.svg) top left no-repeat;
	background-size: 100%;
}

.title_charm2 {
	background: url(../img/charm02.svg) top left no-repeat;
	background-size: 100%;
}

/*
.title_charm3 {
	float: left;
	width: 506px;
	background: url(../img/charm03.svg) top left no-repeat;
	background-size: 506px;
}

.title_charm3_box p {
	float: right;
	width: 420px;
}
*/

.title_charm3 {
	background: url(../img/charm03.svg) top left no-repeat;
	background-size: 100%;
}

.title_charm4 {
	background: url(../img/charm04.svg) top left no-repeat;
	background-size: 100%;
}



/*＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/
/*　5つ紹介　*/
/*＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/

/*タイトル*/

.familyplan_title {
	display: block;
	overflow: hidden;
	margin: 0 0 20px 0;
	padding-top: 76px;
	height: 0 !important;
	line-height: 250%;
	width: 100%;
	background: url(../img/familyplan_title.svg) top left no-repeat;
	background-size: 100%;
}


/*サブタイトル*/

.dot_pattern {
	margin: 0 0 20px 0;
	padding: 10px 10px 10px 10px;
	background: url(../img/dot_pattern.png);
	background-size: 5px;
	text-align: center;
}

.dot_pattern h2.otoku {
	display: block;
	overflow: hidden;
	margin: 0 auto;
	padding-top: 45px;
	height: 0 !important;
	line-height: 250%;
	width: 840px;
	background: url(../img/text_otoku1.svg) top left no-repeat;
	background-size: 840px;
}

.dot_pattern h2.hoose {
	display: block;
	overflow: hidden;
	margin: 0 auto;
	padding-top: 45px;
	height: 0 !important;
	line-height: 250%;
	width: 778px;
	background: url(../img/text_otoku2.svg) top left no-repeat;
	background-size: 778px;
}


/*プラン名のタイトル*/

.plan_title {
	margin: 0 0 5px 0;
	padding: 5px 0 5px 0;
	background-color: #007e05;
	text-align: center;
	color: #ffffff;
	font-weight: bold;
}


.gift_list {
	margin: 0;
	padding: 10px 0 10px 0;
	font-size: 80%;
	line-height: 150%;
	color: #9a9a9a;
}

.gift_list:after {
	content: "";
	display: block;
	clear: both;
}
.gift_list {
	zoom: 1;
}

.gift_list li {
	float: left;
	margin: 0;
	padding: 0 2px 0 2px;
}

.gift_list li p {
	margin: 0;
	padding: 5px 5px 5px 5px;
	border: 1px solid #9a9a9a;
	text-align: center;
}

.price_box {
	margin: 0;
	padding: 0 0 5px 0;
}

.price_box .price {
	color: #007e05;
	font-size: 140%;
	font-weight: bold;
}

.price_box u {
	font-size: 140%;
	text-decoration: none;
}

.green {
	color: #007e05;
}

.price_box * {
	vertical-align: bottom;
	line-height: 1;
}

/*ボタン*/

a.details {
	float: left;
	display: block;
	margin: 0 2px 0 2px;
	padding: 5px 20px 5px 20px;
	background-color: #d0121b;
	font-weight: bold;
	color: #ffffff;
}

a.book {
	float: left;
	display: block;
	margin: 0 2px 0 2px;
	padding: 5px 20px 5px 20px;
	background-color: #ffe1ee;
	font-weight: bold;
	color: #d0121b;
}

a.vacancy {
	float: left;
	display: block;
	margin: 0 2px 0 2px;
	padding: 5px 20px 5px 20px;
	background-color: #e8eae6;
	font-weight: bold;
	color: #515d42;
}



/*＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/
/*　プランの補足説明　*/
/*＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/

.text_withtickets {
	margin: 0 auto;
	padding: 0;
	background: url(../img/text_withtickets_bg.gif) center left repeat-x;
	background-size: 58px;
	height: 80px;
	width: 830px;
}

.text_withtickets h3 {
	display: block;
	overflow: hidden;
	margin: 0 auto;
	padding-top: 80px;
	height: 0 !important;
	line-height: 250%;
	width: 654px;
	background: url(../img/text_withtickets.svg) top left no-repeat;
	background-size: 654px;
}

.plan_qa {
	box-sizing: border-box;
	margin: 0 auto 30px auto;
	padding: 10px;
	border: 3px solid #ffd0a9;
	width: 830px;
}

.plan_qa strong {
	display: block;
	margin: 0;
	padding: 10px 0 10px 25px;
	background: url(../img/q_image.svg) center left no-repeat;
	background-size: 20px;
	background-position: 0 0.3em;
	color: #ff0000;
}



/*＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/
/*　プラン詳細早見表　*/
/*＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/


h3.title_qa {
	display: block;
	overflow: hidden;
	margin: -50px auto 0 auto;
	padding-top: 120px;
	height: 0 !important;
	line-height: 250%;
	width: 830px;
	background: url(../img/qa_text.svg) center center no-repeat;
	background-size: 780px;
	background-color: #ffffff;
}

/*テーブル*/

.plan_table {
	box-sizing: border-box;
	border-collapse: collapse;
	border-top: 1px solid #000000;
	margin: 20px 0 20px 0;
	padding: 0 10px 0 10px;
	width: 100%;
}

.plan_table th,.plan_table td {
	border: 1px solid #000000;
	margin: 0;
	padding: 5px 10px 5px 10px;
	font-size: 90%;
}

.plan_table th {
	background-color: #007e05;
	color: #ffffff;
	vertical-align: middle;
}

.plan_table th.side_line {
	background: url(../img/side_line.gif) top left repeat-y;
	background-size: 3px;
	background-color: #007e05;
}

.plan_table td.side_line {
	background: url(../img/side_line.gif) top left repeat-y;
	background-size: 3px;
	background-color: #ffffff;
}

.plan_table td {
	text-align: left;
	background-color: #ffffff;
	vertical-align: middle;
}

.plan_table td.plan_name {
	background: url(../img/text_withtickets_bg.gif);
	background-size: 40px;
	background-color: #ffffff;
}

.plan_table td.age {
	padding: 0;
	text-align: center;
	vertical-align: top;
}

.plan_table td.age p.agetext {
	margin: 0;
	padding: 4px 0 4px 0;
	background: url(../img/text_withtickets_bg.gif);
	background-size: 40px;
}

/*フリーパスと入園券*/

.mark_pass_ok {
	display: block;
	overflow: hidden;
	margin: 0 auto;
	padding-top: 30px;
	height: 0 !important;
	line-height: 250%;
	width: 30px;
	background: url(../img/mark_pass_ok.svg) center center no-repeat;
	background-size: 30px;
}

.mark_pass_ng {
	display: block;
	overflow: hidden;
	margin: 0 auto;
	padding-top: 30px;
	height: 0 !important;
	line-height: 250%;
	width: 30px;
	background: url(../img/mark_pass_ng.svg) center center no-repeat;
	background-size: 30px;
}

.mark_star1 {
	display: block;
	overflow: hidden;
	margin: 4px auto;
	padding-top: 15px;
	height: 0 !important;
	line-height: 250%;
	width: 15px;
	background: url(../img/mark_star1.svg) center center no-repeat;
	background-size: 15px;
}

.mark_star2 {
	display: block;
	overflow: hidden;
	margin: 4px auto;
	padding-top: 30px;
	height: 0 !important;
	line-height: 250%;
	width: 15px;
	background: url(../img/mark_star2.svg) center center no-repeat;
	background-size: 15px;
}

.mark_star3 {
	display: block;
	overflow: hidden;
	margin: 4px auto;
	padding-top: 45px;
	height: 0 !important;
	line-height: 250%;
	width: 15px;
	background: url(../img/mark_star3.svg) center center no-repeat;
	background-size: 15px;
}

a.link:link,a.link:visited {
	margin: 0 5px 0 5px;
	padding: 0 0 0 14px;
	background: url(../img/linkimage.png) center left no-repeat;
	background-size: 12px;
	transition: background-position 0.2s;
	-webkit-transition: background-position 0.2s;
}

a.link:hover { background-position: 2px center; }



/*＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/
/*　〜小さなお子様も大切なゲストとして〜　*/
/*＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/

.guest_box {
	position: relative;
	box-sizing: border-box;
	margin: 0 auto 30px auto;
	padding: 30px;
	border: 3px solid #c9ee9a;
}

.guest_box h2 {
	display: block;
	overflow: hidden;
	margin: -60px auto 0 auto;
	padding-top: 134px;
	height: 0 !important;
	line-height: 250%;
	width: 710px;
	background: url(../img/guest_title.svg) center center no-repeat;
	background-size: 710px;
}

.guest_box a.service {
	float: left;
	display: block;
	margin: 0;
	padding: 30px 0 30px 0;
	background-color: #d0121b;
	border: 2px solid #d0121b;
	color: #ffffff;
	width: 49%;
	text-align: center;
}

.guest_box a.plan_details {
	float: right;
	display: block;
	box-sizing: border-box;
	margin: 0;
	padding: 30px 0 30px 100px;
	color: #d0121b;
	border: 2px solid #d0121b;
	width: 49%;
	background: url(../img/happy-note.png) left center no-repeat;
	background-size: 70px;
	background-position: 10px center;
}

} /*PC向け　ここまで*/











/*
ーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーー

スマホ向け

ーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーー
*/
@media screen and (max-width: 660px) {

/*カラム分けの親ボックス*/

div.grid-box {
	position: relative;
	margin: 0;
	padding: 0 0 2em 0;
	width: 100%;
}

/*子*/
div.grid-box div.cell {
	position: relative;
	margin: 0;
	padding-bottom: 2em;
	font-size: 85%;
	line-height: 1.6;
}

#main div.cell p,
#main div.cell li,
#main div.cell figcaption {
	font-size: 100%;
}

div.grid-box div.cell:last-child {
	padding-bottom: 0;
}

/*マージンを狭く*/
.grid-box.nm { padding-bottom: 0.5em; }

/*マージンをあえて広く*/
.grid-box.wm { padding-bottom: 3em; }


/*等分割*/
.half .cell {
	margin: 0;
	padding: 0;
	width: 100%;
}

/*3分割*/
.three .cell {
	margin: 0;
	padding: 0;
	width: 100%;
}


/*ーーーーーーーーーーーーーーーーーーーー*/

.sp{display: block;}
body .pc{display: none;}


/*ーーーーーーーーーーーーーーーーーーーー*/

.hgp_section03{
margin:0px 0px 0px 0px;
padding:0px 0px 30px 0px;
}


/*＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/
/*　魅力を紹介　*/
/*＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/

/*タイトル*/

.title_charm {
	display: none;
}

/*魅力1〜3*/

.title_charm1,
.title_charm2,
.title_charm3,
.title_charm4 {
	display: block;
	overflow: hidden;
	margin: 0 0 10px -5px;
	padding-top: 10%;
	height: 0 !important;
	line-height: 250%;
	width: 100%;
	background: url(../img/charm01.svg) top left no-repeat;
	background-size: 100%;
}

.title_charm2 {
	background: url(../img/charm02.svg) top left no-repeat;
	background-size: 100%;
}

/*
.title_charm3 {
	margin-top: 20px;
	padding-top: 8.89%;
	background: url(../img/charm03.svg) top left no-repeat;
	background-size: 100%;
}
*/
.title_charm3 {
	background: url(../img/charm03.svg) top left no-repeat;
	background-size: 100%;
}

.title_charm4 {
	background: url(../img/charm04.svg) top left no-repeat;
	background-size: 100%;
}


/*＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/
/*　5つ紹介　*/
/*＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/

/*タイトル*/

.familyplan_title {
margin:0px 0px 10px 0px;
padding:10px 0px 10px 0px;
border-top:3px solid #007e05;
border-bottom:3px solid #007e05;
	font-size: 140%;
	line-height: 150%;
	font-weight: bold;
	color:#007e05;
}

/*サブタイトル*/

.dot_pattern {
	margin: 0 0 20px 0;
	padding: 10px 10px 10px 10px;
	background: url(../img/dot_pattern.png);
	background-size: 5px;
}

.dot_pattern h2 {
	line-height: 140%;
	font-weight: bold;
	color:#756a3b;
}


/*プラン名のタイトル*/

.plan_title {
	margin: 0 0 5px 0;
	padding: 7px 10px 7px 10px;
	background-color: #007e05;
	color: #ffffff;
	font-weight: bold;
}

.gift_list {
	margin: 0;
	padding: 10px 0 10px 0;
	font-size: 80%;
	line-height: 150%;
	color: #9a9a9a;
}

.gift_list:after {
	content: "";
	display: block;
	clear: both;
}
.gift_list {
	zoom: 1;
}

.gift_list li {
	float: left;
	margin: 0;
	padding: 2px;
}

.gift_list li p {
	margin: 0;
	padding: 5px 5px 5px 5px;
	border: 1px solid #9a9a9a;
	text-align: center;
}

.price_box {
	margin: 0;
	padding: 0 0 5px 0;
}

.price_box .price {
	color: #007e05;
	font-size: 140%;
	font-weight: bold;
}

.price_box u {
	font-size: 140%;
	text-decoration: none;
}

.price_box * {
	vertical-align: bottom;
	line-height: 1;
}

.green {
	color: #007e05;
}

/*ボタン*/

a.details {
	float: left;
	display: block;
	margin: 0 2px 0 2px;
	padding: 5px 20px 5px 20px;
	background-color: #d0121b;
	font-weight: bold;
	color: #ffffff;
}

a.book {
	float: left;
	display: block;
	margin: 0 2px 0 2px;
	padding: 5px 20px 5px 20px;
	background-color: #ffe1ee;
	font-weight: bold;
	color: #d0121b;
}

a.vacancy {
	float: left;
	display: block;
	margin: 0 2px 0 2px;
	padding: 5px 20px 5px 20px;
	background-color: #e8eae6;
	font-weight: bold;
	color: #515d42;
}



/*＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/
/*　プランの補足説明　*/
/*＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/

.text_withtickets {
margin:0px 0px 20px 0px;
padding:10px;
	background: url(../img/text_withtickets_bg.gif);
	background-size: 58px;
}

.text_withtickets h3 {
	font-weight: bold;
	color: #007e05;
	line-height: 140%;
}

.plan_qa {
	box-sizing: border-box;
	margin: 0 auto 30px auto;
	padding: 10px;
	border: 3px solid #ffd0a9;
}

.plan_qa strong {
	display: block;
	margin: 0;
	padding: 10px 0 10px 25px;
	background: url(../img/q_image.svg) center left no-repeat;
	background-size: 20px;
	background-position: 0 0.3em;
	color: #ff0000;
}



/*＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/
/*　プラン詳細早見表　*/
/*＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/


h3.title_qa {
	display: block;
	overflow: hidden;
	margin: 0 auto 10px auto;
	padding-top: 26.4%;
	height: 0 !important;
	line-height: 250%;
	width: 100%;
	background: url(../img/qa_text_sp.svg) center center no-repeat;
	background-size: 100%;
	background-color: #ffffff;
}

/*テーブル*/

.sp_table_box{
	overflow:scroll;
	width:100%;
	margin:0px 0px 1px 0px;
	padding:0px 0px 10px 0px;
	background-color:#ffffff;
}

.sp_base_table{white-space: nowrap;}
.sp_nowrap{white-space: nowrap;}

.plan_table {
	box-sizing: border-box;
	border-collapse: collapse;
	border-top: 1px solid #000000;
	margin: 10px 0 10px 0;
	padding: 0 10px 0 10px;
	width: 100%;
}

.plan_table th,.plan_table td {
	border: 1px solid #000000;
	margin: 0;
	padding: 5px 5px 5px 10px;
	font-size: 60%;
	line-height: 140%;
}

.plan_table th {
	background-color: #007e05;
	color: #ffffff;
	vertical-align: top;
}

.test{background-color:#b1d131;}

.sp_table_box th{
	vertical-align: top;
}



.plan_table th.side_line {
	background: url(../img/side_line.gif) top left repeat-y;
	background-size: 3px;
	background-color: #007e05;
}

.plan_table td.side_line {
	background: url(../img/side_line.gif) top left repeat-y;
	background-size: 3px;
	background-color: #ffffff;
}


.plan_table td {
	text-align: left;
	background-color: #ffffff;
	vertical-align: middle;
}

.plan_table td.plan_name {
	background: url(../img/text_withtickets_bg.gif);
	background-size: 40px;
	background-color: #ffffff;
}

.plan_table td.age {
	padding: 0;
	text-align: center;
	vertical-align: top;
}

.plan_table td.age p.agetext {
	margin: 0;
	padding: 4px 0 4px 0;
	background: url(../img/text_withtickets_bg.gif);
	background-size: 40px;
}

/*フリーパスと入園券*/

.mark_pass_ok {
	display: block;
	overflow: hidden;
	margin: 0 auto;
	padding-top: 20px;
	height: 0 !important;
	line-height: 250%;
	width: 20px;
	background: url(../img/mark_pass_ok.svg) center center no-repeat;
	background-size: 20px;
}

.mark_pass_ng {
	display: block;
	overflow: hidden;
	margin: 0 auto;
	padding-top: 20px;
	height: 0 !important;
	line-height: 250%;
	width: 20px;
	background: url(../img/mark_pass_ng.svg) center center no-repeat;
	background-size: 20px;
}

.mark_star1 {
	display: block;
	overflow: hidden;
	margin: 4px auto;
	padding-top: 12px;
	height: 0 !important;
	line-height: 250%;
	width: 12px;
	background: url(../img/mark_star1.svg) center center no-repeat;
	background-size: 12px;
}

.mark_star2 {
	display: block;
	overflow: hidden;
	margin: 4px auto;
	padding-top: 24px;
	height: 0 !important;
	line-height: 250%;
	width: 12px;
	background: url(../img/mark_star2.svg) center center no-repeat;
	background-size: 12px;
}

.mark_star3 {
	display: block;
	overflow: hidden;
	margin: 4px auto;
	padding-top: 33px;
	height: 0 !important;
	line-height: 250%;
	width: 12px;
	background: url(../img/mark_star3.svg) center center no-repeat;
	background-size: 12px;
}

a.link:link,a.link:visited {
	margin: 0 5px 0 5px;
	padding: 0 0 0 14px;
	background: url(../img/linkimage.png) center left no-repeat;
	background-size: 12px;
	transition: background-position 0.2s;
	-webkit-transition: background-position 0.2s;
}

a.link:hover { background-position: 2px center; }




/*＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/
/*　〜小さなお子様も大切なゲストとして〜　*/
/*＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/

.guest_box {
	position: relative;
	box-sizing: border-box;
	margin: 0 auto 30px auto;
	padding: 10px;
	border: 3px solid #c9ee9a;
}

.guest_box h2 {
	display: block;
	overflow: hidden;
	margin: -60px auto 10px auto;
	padding-top: 26.4%;
	height: 0 !important;
	line-height: 250%;
	width: 100%;
	background: url(../img/guest_title_sp.svg) center center no-repeat;
	background-size: 100%;
}


.guest_box a.service {
	display: block;
	box-sizing: border-box;
	margin: 0;
	padding: 10px 20px 10px 20px;
	background-color: #d0121b;
	border: 2px solid #d0121b;
	color: #ffffff;
	width: 100%;
	font-size: 90%;
}

.guest_box a.plan_details {
	display: block;
	box-sizing: border-box;
	margin: 4px 0 0 0;
	padding: 20px 10px 20px 100px;
	color: #d0121b;
	border: 2px solid #d0121b;
	width: 100%;
	background: url(../img/happy-note.png) left center no-repeat;
	background-size: 65px;
	background-position: 10px center;
	font-size: 90%;
}


} /*スマホ向け　ここまで*/









